Class | Compass::SassExtensions::Functions::GradientSupport::RadialGradient
In: | lib/compass/sass_extensions/functions/gradient_support.rb
Parent: | Sass::Script::Literal

### Methods

children new to_css2 to_owg to_pie to_s to_svg

### Included Modules

Gradient Assertions Functions Compass::SassExtensions::Functions::Constants Compass::SassExtensions::Functions::InlineImage

### Attributes

color_stops | [RW] |
position | [RW] |
shape_and_size | [RW] |

### Public Class methods

new(position, shape_and_size, color_stops)

### Public Instance methods

children()
to_css2(options = self.options)
to_owg(options = self.options)
to_pie(options = self.options)
to_s(options = self.options)
to_svg(options = self.options)

[Validate]